
/*
 *   TextColor
*/
.textcolor-primaryColor {
    color: rgb(31, 25, 9) !important;
}

.textcolor-secondaryColor {
    color: rgb(151, 121, 95) !important;
}

.textcolor-tertiaryColor {
    color: rgb(87, 144, 72) !important;
}

.textcolor-quaternaryColor {
    color: rgb(254, 254, 250) !important;
}

.textcolor-linkColor {
    color: rgb(87, 144, 72) !important;
}

@media screen and (max-width: 767px) {
    .mobile-textcolor-primaryColor,
    .mobile-textcolor-primaryColor .wc_element_text_inner * {
        color: rgb(31, 25, 9) !important;
    }

    .mobile-textcolor-secondaryColor,
    .mobile-textcolor-secondaryColor .wc_element_text_inner *  {
        color: rgb(151, 121, 95) !important;
    }

    .mobile-textcolor-tertiaryColor,
    .mobile-textcolor-tertiaryColor .wc_element_text_inner *  {
        color: rgb(87, 144, 72) !important;
    }

    .mobile-textcolor-quaternaryColor,
    .mobile-textcolor-quaternaryColor .wc_element_text_inner *  {
        color: rgb(254, 254, 250) !important;
    }
}


/*
 *   BackgroundColor
*/
.backgroundcolor-primaryColor {
    background-color: rgb(31, 25, 9) !important;
}

.backgroundcolor-secondaryColor {
    background-color: rgb(151, 121, 95) !important;
}

.backgroundcolor-tertiaryColor {
    background-color: rgb(87, 144, 72) !important;
}

.backgroundcolor-quaternaryColor {
    background-color: rgb(254, 254, 250) !important;
}
@media screen and (max-width: 767px) {
    .mobile-backgroundcolor-primaryColor {
        background-color: rgb(31, 25, 9) !important;
    }

    .mobile-backgroundcolor-secondaryColor {
        background-color: rgb(151, 121, 95) !important;
    }

    .mobile-backgroundcolor-tertiaryColor {
        background-color: rgb(87, 144, 72) !important;
    }

    .mobile-backgroundcolor-quaternaryColor {
        background-color: rgb(254, 254, 250) !important;
    }
}


/*
 *   BorderColor
*/
.bordercolor-primaryColor {
    border-color: rgb(31, 25, 9) !important;
}

.bordercolor-secondaryColor {
    border-color: rgb(151, 121, 95) !important;
}

.bordercolor-tertiaryColor {
    border-color: rgb(87, 144, 72) !important;
}

.bordercolor-quaternaryColor {
    border-color: rgb(254, 254, 250) !important;
}

.wc_optionsbar .h1style,
h1 {
    font-family: Bitter;
    color: rgb(254, 254, 250);
    font-size: 90px;
    line-height: 1em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h1style,
    h1 {
        color: rgb(254, 254, 250);
        font-size: 60px;
    }
}

.wc_optionsbar .h2style,
h2 {
    font-family: Bitter;
    color: rgb(151, 121, 95);
    font-size: 42px;
    line-height: 1.1em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 0.1em;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h2style,
    h2 {
        color: rgb(151, 121, 95);
        font-size: 35px;
    }
}

.wc_optionsbar .h3style,
.wc_slogan,
h3 {
    font-family: Bitter;
    color: rgb(87, 144, 72);
    font-size: 26px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 0.2em;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h3style,
    .wc_slogan,
    h3 {
        color: rgb(87, 144, 72);
        font-size: 24px;
    }
}

.wc_optionsbar .h4style,
h4 {
    font-family: Bitter;
    color: rgb(151, 121, 95);
    font-size: 20px;
    line-height: 1.1em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 0.2em;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h4style,
    h4 {
        color: rgb(151, 121, 95);
        font-size: 20px;
    }
}

.baseText,
.wc_element_text,
.wc_optionsbar .grundstyle,
.grundstyle {
    font-family: Fira Sans Regular;
    color: rgb(31, 25, 9);
    font-size: 15px;
    line-height: 1.4em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
    .baseText,
    .wc_element_text,
    .wc_optionsbar .grundstyle,
    .grundstyle {
        color: rgb(31, 25, 9);
        font-size: 15px;
    }
}

.leadText,
.leadstyle,
.wc_optionsbar .leadstyle {
    font-family: Fira Sans Regular;
    color: rgb(151, 121, 95);
    font-size: 18px;
    line-height: 1.4em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
    .leadText,
    .leadstyle,
    .wc_optionsbar .leadstyle {
        color: rgb(151, 121, 95);
        font-size: 16px;
    }
}

.smallText,
.kleinstyle,
.wc_optionsbar .kleinstyle {
    font-family: Fira Sans Regular;
    color: rgb(31, 25, 9);
    font-size: 14px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
    .smallText,
    .kleinstyle,
    .wc_optionsbar .kleinstyle {
        color: rgb(31, 25, 9);
        font-size: 14px;
    }
}

.quoteText,
.quotestyle,
.wc_optionsbar .quotestyle {
    font-family: Bitter Italic;
    color: rgb(87, 144, 72);
    font-size: 22px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    border-left: 2px solid rgb(87, 144, 72);
    margin-bottom: 1.2em;
}

@media screen and (max-width: 767px) {
    .quoteText,
    .quotestyle,
    .wc_optionsbar .quotestyle {
        color: rgb(87, 144, 72);
        font-size: 18px;
    }
}

.navText,
.navigationElement a {
    font-family: Bitter;
    color: rgb(151, 121, 95);
    font-size: 16px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .navText,
    .navigationElement a {
        color: rgb(254, 254, 250);
        font-size: 18px;
    }
}

.navigationLevel2 > .navigationElement > a {
    font-family: Bitter;
    color: rgb(151, 121, 95);
    font-size: 14px;
    line-height: 1.5em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .navigationLevel2 > .navigationElement > a {
        color: rgb(254, 254, 250);
        font-size: 16px;
    }
}

.navigation.secondary > .navigationElement > a {
    font-family: Bitter;
    color: rgb(87, 144, 72);
    font-size: 14px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
    .navigation.secondary > .navigationElement > a {
        color: rgb(254, 254, 250);
        font-size: 14px;
    }
}

.wc_element:not(.wc_header) a,
.wc_pageTitleContainer a {
    color: rgb(87, 144, 72);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.wc_element:not(.wc_header) a:hover,
.wc_pageTitleContainer a:hover {
    color: rgb(151, 121, 95);
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
}

.style1Text,
.style1style,
.wc_optionsbar .style1style {
    font-family: Fira Sans Regular;
    color: rgb(31, 25, 9);
    font-size: 16px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 0.2em;
}

@media screen and (max-width: 767px) {
    .style1Text,
    .style1style,
    .wc_optionsbar .style1style {
        color: rgb(31, 25, 9);
        font-size: 16px;
    }
}

.style2Text,
.style2style,
.wc_optionsbar .style2style {
    font-family: Bitter;
    color: rgb(151, 121, 95);
    font-size: 72px;
    line-height: 1em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 0.2em;
}

@media screen and (max-width: 767px) {
    .style2Text,
    .style2style,
    .wc_optionsbar .style2style {
        color: rgb(151, 121, 95);
        font-size: 58px;
    }
}

.styledButton .buttonContent,
.wc_element_button .buttonContent,
.wc_optionsbar .wc_optionsbar_element[data-skeleton="button"] .buttonContent {
    background-color: rgb(254, 254, 250);
    border: 1px solid rgb(151, 121, 95);
    color: rgb(151, 121, 95);
    text-decoration: none;
}

.styledButton .buttonContent a,
.wc_element_button .buttonContent a,
.wc_optionsbar .wc_optionsbar_element[data-skeleton="button"] .buttonContent a {
    color: rgb(151, 121, 95);
    text-decoration: none;
}

.wc_element_logo {
    font-family: Special Elite Regular;
    color: rgb(151, 121, 95);
    font-size: 35px;
    line-height: 0.8em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.navigationLevel2 {
    background-color: rgb(31, 25, 9);
}

body.green .wc_mainNavContainer,
body.green .navigationLevel2 {
    background-color: rgb(151, 121, 95);
}
body.green{
    background-color: rgb(254, 254, 250);
}

body.green .wc_mainNavContainer a,
body.green .navigationLevel2 a {
    color: rgb(254, 254, 250);
}

body.red .wc_mainNavContainer,
body.red .navigationLevel2 {
    background-color: rgb(151, 121, 95);
}

body.red .wc_mainNavContainer a,
body.red .navigationLevel2 a {
    color: rgb(254, 254, 250);
}

nav a:hover,
.wc_mainNavContainer li.active > a,
.wc_mainNavContainer li > a:hover {
    color: rgb(87, 144, 72);
}

.wc_secondNavContainer .navigation li.active a,
.wc_secondNavContainer .navigation li > a:hover {
    color: rgb(31, 25, 9);
}

.wc_mainNavContainer {
    background-color: rgb(254, 254, 250);
}

.navigationLevel2 {
    color: rgb(31, 25, 9);
    background-color: rgb(254, 254, 250);
}

.navigationLevel2 li {
    border-color: rgb(31, 25, 9);
}

.navigationLevel2 li:first-child {
    border-color: transparent;
}

footer .wc_secondNavContainer {
    border-color: rgb(151, 121, 95);
}

@media screen and (max-width: 767px) {

    body:not(.wsc_forceDesktop) {
        background-color: rgb(254, 254, 250);
    }

    .wc_header .wc_header .wc_header {
        background-color: rgb(254, 254, 250);
    }

    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_head {
        background-color: rgb(31, 25, 9);
        color: rgb(31, 25, 9);
    }

    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_navigation {
        background-color: rgb(31, 25, 9);
        color: rgb(254, 254, 250);
    }

    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement a,
    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.secondary .navigationElement a {
        border: none;
    }

    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement.active > a {
        color: rgb(87, 144, 72);
    }

    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main ul.navigationLevel2 {
        background-color: rgb(31, 25, 9);
        color: rgb(254, 254, 250);
    }

    body.green .wc_mainNavContainerMobile .wc_mobile_head {
        background-color: rgb(254, 254, 250);
    }

    .wsc_scrolltoptop {
        background-color: rgb(151, 121, 95);
    }

    .navigation.secondary {
        border-color: rgb(254, 254, 250);
    }
}
